
body{
/*		background:url(../images/fondos/bg_optimizar3.png);*/
		background:url(../images/fondos/f2.png);
		background-color: #FFFFFF;
		background-position:center;
		background-repeat:no-repeat;
		background-attachment:fixed;
	height:100%;
	font-family: "Century Gothic", Arial;

}


.style2 {
	font-size: 12px;
	font-weight: bold;
}


.style1 {
color: #FF0000;
padding-right:15px;
}

.style10{
font:"Century Gothic", Arial;
color:#FF6600;
font-size:24px;
padding:0PX;
}

.style11 {
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size:12px;
}
.style12 {
	color: #FFFFFF;
	letter-spacing: 1px;
}

.style12 a {
	font-size: 13px;
	color:white;
}

.style14 {
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
}


.style17 {
	font-size: 13px;
	font-family:"Century Gothic", Arial;
	letter-spacing: 5px;
}


.puzzle-title{
	padding: 10px;
	color: white;
	margin: 0;
	text-transform: uppercase;
	font-size: 25px;
	font-weight: 800;
	text-align: center;
}

.puzzle{
	min-height: 50px;
	position: relative;
	background-color: #333332;

	font-family: 'Open Sans', sans-serif;
}
.puzzle span{
	color: #e30033;
}

.puzzle_fade{
	position: absolute;
	background-image: url('../images/products/p_fade.png');
}

.puzzle-content{
	padding: 25px;
	background-color: #e30033;
}



.puzzle-content-detailed{
	color: white;
	padding: 20px;
	background-color: #e30033;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
}

.puzzle-content-detailed h1{
	color: white;
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 0;
}

.puzzle-content-detailed h2{
	color: white;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 0;
}

.puzzle-content-detailed p{
	color: white;
	font-size: 20px;
	font-weight: 400;
	font-style: italic;
	margin-top: 30px;
}

.puzzle-content-detailed2{
	color: black;
	padding: 20px;
	background-color: transparent;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
}
.puzzle-content-detailed2 h1{
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 0;
}

.puzzle-content-detailed2 h2{
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 0;
}

.puzzle-content-detailed2 p{
	font-size: 20px;
	font-weight: 400;
	font-style: italic;
	margin-top: 30px;
}

.puzzle-bright{
	

	margin-bottom: 30px;
	padding: 0 20px 20px 20px;
	border-radius: 10px;

	background-color: #e7e7e7;
}

.puzzle-bright h1{
	margin-top: 40px;
	font-size: 20px;
	font-weight: 800;
	color:black;
}

.puzzle-bright p{
	font-size: 11px;
	font-style: italic;
	color: #58585a;
	margin-bottom: 40px;
}

.puzzle-bright img{
	width: 80px;
}

.puzzle-green{
	height: auto;
	padding: 20px;
	border-radius: 10px;

	background-color: #e7e7e7;
}

.puzzle-green h1{
	color: black;
	margin: 0 0 20px 0;
	text-align: center;
	font-weight: 300;
	font-size: 30px;
}

.puzzle-green img{
	width: 100%;
}

.puzzle-green p{
	font-size: 12px;
	text-align: justify;
	color: black;
}

.puzzle-content-detailed-next{
	padding: 30px 30px;
	background-color: #E9E8E7;
	font-family: 'Open Sans', sans-serif;
}

.puzzle-content-detailed-next p, .puzzle-content-detailed-next li{
	font-size: 13px;
	padding: 0 30px;
}

.puzzle-content-detailed-next b{
	color: #e30033;

}

.puzzle-content-detailed-next2 {
margin-bottom:-30px;
text-align:left
}


.puzzle-content-detailed-white{
	position: relative;
	padding: 40px 30px 25px 30px;
	background-color: white;
	color: #000;
	font-size: 13px;
	text-align: justify;
}
.itema{
	position: absolute;
	bottom: 0;
	left: 15px;
}

.itemb{
	position: absolute;
	bottom: 0;
	right: 15px;
}



.p_block_include{
	background-color: #e30033;
	margin-bottom: 30px;
}

.p_block_include_title{
	color: white;
	font-weight: 800;
	padding: 3px 10px;
	background-color: #333332;
}

.p_block_include_text{
	color: white;
	padding: 8px 5px;
}
.list_mdm{
	margin-top:15px; 
	text-align:left; 
	
}

.list_mdm li
{
	font-size:16px;
	margin-top:5px;
}

.img-center {
	margin: 0 auto;
}
.centered { margin: auto; max-width: 800px;}

.jumbotron p
{
	font-size:14px;
}
.servicios_panel_body
{
	font-size:18px;
}
#equipos_com .panel a
{
	color:black;
}
.panel-info {
    border-color: #F44336;
}
.panel-info > .panel-heading {
    color: #fff;
    background-color: #e41d0f;
    border-color: #F44336;
}

.footer
{
	position: absolute;
    bottom: 0;
}